/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; display:block; float:right; width:200px; margin: -30x 30px 0 0;	}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{			display:inline-block;
                     			color:transparent;
																								background: url(OnlySolitairesThemeImages/node.png) no-repeat center center transparent;	
																								height:20px;
																								width:20px;	}
ol.bjqs-markers li.active-marker a{ background: url(OnlySolitairesThemeImages/node_active.png) no-repeat center center transparent;	}

/*ul.bjqs-controls.v-centered li a{
		background: none repeat scroll 0 0 red;
		height: 50px;
		position: absolute;
		width: 20px;
		text-decoration:none;
}

ul.bjqs-controls.v-centered li.bjqs-prev a { background: url(OnlySolitairesThemeImages/Left.png) no-repeat top center transparent;	}
ul.bjqs-controls.v-centered li.bjqs-prev a:hover { background: url(OnlySolitairesThemeImages/Left_hover.png) no-repeat top center transparent;	}
ul.bjqs-controls.v-centered li.bjqs-next a { background: url(OnlySolitairesThemeImages/Right.png) no-repeat top center transparent;	}
ul.bjqs-controls.v-centered li.bjqs-next a:hover { background: url(OnlySolitairesThemeImages/Right_hover.png) no-repeat top center transparent;	}
*/